<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>VRHood.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Minor Protection to Sunlight</Source>
      <Dest>日光に対する小さな保護</Dest>
    </String>
    <String List="0">
      <Source>Sunscreen</Source>
      <Dest>日焼け止め</Dest>
    </String>
    <String List="0">
      <Source>Vampire Royal Hood</Source>
      <Dest>吸血鬼の王族のフード</Dest>
    </String>
    <String List="0">
      <Source>Greatest Protection to Sunlight</Source>
      <Dest>太陽光に対する最大の保護</Dest>
    </String>
    <String List="0">
      <Source>Your Health, Magicka, and Stamina recover during the day.</Source>
      <Dest>あなたの体力、マジカとスタミナは吸血鬼の王族のフードを装備する事で回復する。</Dest>
    </String>
    <String List="0">
      <Source>Major Protection to Sunlight</Source>
      <Dest>日光に対する大きなな保護</Dest>
    </String>
    <String List="0">
      <Source>Slight Protection to Sunlight</Source>
      <Dest>日光に対する若干の保護</Dest>
    </String>
    <String List="1">
      <Source>Protected by your hood, Health, Magicka, and Stamina retained &lt;100&gt;% of its recovery rate while in Sunlight and are reduced by &lt;5&gt; points.</Source>
      <Dest>太陽光の下にいる間、フードによって保護され体力、マジカとスタミナの回復速度が&lt;100&gt;%保持され、それぞれ&lt;5&gt;ポイント減少する。</Dest>
    </String>
    <String List="1">
      <Source>Protected by your hood, Health, Magicka, and Stamina retained &lt;25&gt;% of its recovery rate while in Sunlight and are reduced by &lt;20&gt; points.</Source>
      <Dest>太陽光の下にいる間、フードによって保護され体力、マジカとスタミナの回復速度が&lt;25&gt;%保持され、それぞれ&lt;20&gt;ポイント減少する。</Dest>
    </String>
    <String List="1">
      <Source>Protected by your hood, Health, Magicka, and Stamina retained &lt;50&gt;% of its recovery rate while in Sunlight and are reduced by &lt;15&gt; points.</Source>
      <Dest>太陽光の下にいる間、フードによって保護され体力、マジカとスタミナの回復速度が&lt;50&gt;%保持され、それぞれ&lt;15&gt;ポイント減少する。</Dest>
    </String>
    <String List="1">
      <Source>Protected by your hood, Health, Magicka, and Stamina retained &lt;75&gt;% of its recovery rate while in Sunlight and are reduced by &lt;10&gt; points.</Source>
      <Dest>太陽光の下にいる間、フードによって保護され体力、マジカとスタミナの回復速度が&lt;75&gt;%保持され、それぞれ&lt;10&gt;ポイント減少する。</Dest>
    </String>
    <String List="1">
      <Source>If worn by a vampire the effects from the sun are reduced based upon the vampric stages.</Source>
      <Dest>吸血鬼が着用した場合、太陽光からの影響を低減する。保護力は吸血病の進行段階に依存。</Dest>
    </String>
    <String List="1">
      <Source>Your hood has reduced the effects from the sun.</Source>
      <Dest>フードによって太陽光からの影響を低減しています。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
